Page MenuHomePhabricator

{{Training module quiz}} template is not parsed in the Education Dashboard
Closed, ResolvedPublic

Description

Event Timeline

Kaganer created this task.Dec 5 2017, 5:42 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptDec 5 2017, 5:42 PM
Kaganer renamed this task from {{Training module quiz}} template is not parsed to {{Training module quiz}} template is not parsed in the Education Dashboard.Dec 7 2017, 1:46 PM
Kaganer added a project: I18n.
Ragesoss closed this task as Resolved.Apr 23 2019, 9:54 PM
Ragesoss claimed this task.

This was fixed a while ago.

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptApr 23 2019, 9:54 PM